<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>EcoFootprintCalculator</id>
    <version>1.0.0</version>
    <authors>EcoFootprintCalculator</authors>
    <description>Package Description</description>
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="FirebaseAdmin" version="2.2.0" exclude="Build,Analyzers" />
        <dependency id="FirebaseAuthentication.net" version="3.7.2" exclude="Build,Analyzers" />
        <dependency id="FirebaseDatabase.net" version="4.0.7" exclude="Build,Analyzers" />
        <dependency id="Xamarin.Essentials" version="1.6.1" exclude="Build,Analyzers" />
        <dependency id="Xamarin.Forms" version="5.0.0.2012" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
  <files>
    <file src="C:\Users\egrij\Desktop\Household\IO1\EcoFootprintCalculator\EcoFootprintCalculator\bin\Debug\netstandard2.0\EcoFootprintCalculator.dll" target="lib\netstandard2.0\EcoFootprintCalculator.dll" />
  </files>
</package>